apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: prometheus-admins
  namespace: teleops-prometheus
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: prometheus-admin
subjects:
- apiGroup: rbac.authorization.k8s.io
  kind: User
  name: smertens
